@charset "gb2312";
.main-left {width: 20%;float: left;margin-right: 10px;overflow:hidden;}
.main-right {width: 80%;float: left;overflow:hidden;}
/*活动公告*/

.main .main-left .announce {
	width: 188px;
	height: 198px;
	background-color: #FFF8F6;
	border: 1px solid #660000;
}
.main .main-left .announce h3 {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	background-color: #660000;
	padding-left: 15px;
}


.main .main-left .announce ul{
	margin:0 5px;
}
.main .main-left .announce li a{width:165px;}
/*活动公告*/


/*广告*/
.main .main-left .Ad-1{
	width: 188px;
}

/*焦点图*/
.slide {
	background-color: #CCCCCC;
	float: left;
	height: 200px;
	width: 750px;
	overflow: hidden;
	position:relative;
}
/* */
.slider{
	position:relative;
	height: 200px;
}
.slider li{display:inline;}

.num li{
	float: left;
	color: #333333;
	text-align: center;
	line-height: 30px;
	width: 150px;
	height: 30px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	background-image: url("../images/bg000000.png");
	background-position: 0px -68px;
}
.num li.on{
	color: #fff;
	line-height: 30px;
	width: 150px;
	height: 30px;
	font-size: 12px;
	background-image: url("../images/bg000000.png");
	background-position: 1px -100px;
}
.num li.on a{ color:#FFFFFF; display:block;}
.main .main-left .category {
	
	margin-top: 10px;
	background:url("../images/border.gif") 0 0 repeat-y;
	border-bottom: 1px solid #660000;
	overflow:hidden;
	
}

.main .main-left .category1 {
	
	margin-top: 10px;
	border: 1px solid #660000;
	
}

.main .main-left .category h3 {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	background-color: #660000;
	padding-left: 15px;
}

.main .main-left .category1 h3 {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	background-color: #660000;
	padding-left: 15px;
}


.main .main-left .category ul {
	margin-top: 5px;
}
.main .main-left .category li {
	
	width: 70px;
	
}
.main   .main-right .layout1  {
	width: 748px;
	margin-top: 10px;
}
.main  .main-right  .pro-new  {
	float: left;
	width: 748px;
	border: 1px solid #EEEEEE;
	margin-top: 10px;
}

.pro-title,.hot-title,.member-title ,.pj-title{
	height: 30px;
	background-color: #AA9B49;
}
.pro-title h3,.hot-title h3,.member-title  h3,.pj-title h3 {
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	display: block;

	overflow: hidden;
	float: left;
	
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	padding-left: 15px;
	
}
.pro-title h3{background-position: 0px -33px;width: 135px;}
.hot-title h3{background-position: 0px -175px;width: 190px;}
.member-title h3{background-position: 0px -206px;width: 190px;}
.pj-title h3{background-position: 0px -237px;width: 190px;}
.title-keywords {
	float: right;
	padding:0 10px 0 0;
	line-height: 30px;
        color: #FFFFFF;
}
.title-keywords a {
	font-size: 12px;
        color: #FFFFFF;
}
.pro-list li {
	float: left;
	width: 182px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #F7F7F7;
	border-right-color: #F3F3F3;
}
.pro-list img {
	vertical-align: middle;
}
.pro-list span {
	display: block;
	line-height: 18px;
	font-size: 12px;
	color: #999999;
	height: 18px;
}
.pro-list p {
	font-size: 16px;
	line-height: 20px;
	color: #660000;
	display: block;
	font-family: Tahoma, Arial, "宋体";
	font-weight: bold;
}
.pro-list .nobor {
	border-right-style: none;
}



.hotsale  {
	height: 672px;
	width: 948px;
	margin-top: 10px;
	border: 1px solid #EEEEEE;
}
/*热销排行榜和降价榜*/
.top-sale{
	float: left;
	width: 200px;
	border-right: 1px solid #EEEEEE;
	height: 643px;
}
.tab,.tab1,.tab2,.tab3{
	padding-left: 2px;
	padding-top: 2px;
	height: 50px;
	clear: both;
	background-image: url("../images/bg_title.png");
	background-repeat: repeat-x;
	background-position: 0px 2px;
}
.tab li,.tab1 li,.tab2 li,.tab3 li{float: left;text-align: center;font-size: 12px;line-height: 20px;padding-top: 4px;}
.tab a,.tab1 a,.tab2 a,.tab3 a{display: block;padding:0 15px 0 15px;border-top: 2px solid #F8F8F8;outline:none;}
.tab .tabtop,.tab1 .tabtop,.tab2 .tabtop,.tab3 .tabtop{height: 45px;width: 35px;line-height: 16px;color: #FFFFFF;padding:5px 0 0 0;margin-right: 6px;background-image: url("../images/bg000000.png");background-repeat: no-repeat;background-position: -264px -130px;}
.tab .selected  a,.tab1 .selected  a,.tab2 .selected  a,.tab3 .selected  a{background-color: #FFFFFF;border-top: 2px solid #DDDDDD;}

.top-list{margin-top: 2px;height: 255px;}
.top-list1{margin-top: 2px;height: 180px;}
.top-list li,.top-list1 li  {font-size: 12px;line-height: 22px;padding:0 10px 0px 5px;clear: both;vertical-align: bottom;}
.top-sale #tab03,.top-sale #tab04{
	background-position: 0px 10px;
	margin-top:5px;
	padding-left: 5px;
}
.top-sale #tab01,.top-sale #tab02{ padding-bottom:5px;}
.num-x{display: none;}
.num-x span{float:left;text-align:center;width:145px;color: #999999; padding-bottom:4px;}
.num-x img{ vertical-align:bottom;}
.num-x b{
	color: #660000;
	font-size:16px;
	font-weight: bold;
}
.num-s b{float:right;color:#999999;font-weight: normal;}
.num-s a{float:left;}
.num-s{height: 22px;}
.num-s em {width: 20px;text-align: center;font-weight: bold;color: #333333;float: left;line-height:22px;font-style: normal;}
*+html  .num-s  em { line-height:17px;} 
*  html .num-s  em { line-height:22px;}/*IE6,7,8下字体高度不一样*/
.num-x em{
	color: #FFFFFF;
	float: left;
	font-style: normal;
	width: 20px;
	text-align: center;
	font-weight: bold;
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	background-position: -175px 0;
}
.good-list {
	height: 643px;
	width: 550px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEEEEE;
}

/*右侧活动专区*/
.pro-sale {
	background-color: #F9F9F9;
	float: right;
	width: 189px;
	height:640px;
	border-left: 1px solid #EEEEEE;
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	background-position: -242px -239px;
}
.pro-sale ul{margin-top: 20px;}
.pro-sale li{text-align: center;font-size: 12px;height: 185px;overflow: hidden;padding-top: 18px;vertical-align:bottom;}
.pro-sale p{
	display: block;
	line-height: 22px;
	color: #999999;
	height: 22px;
}
.pro-sale img{ vertical-align:bottom;}
.pro-sale b{
	font-size: 16px;
	color: #660000;
	font-weight: bold;
}
.pro-sale  span{
	position: relative;
	width: 57px;
	height: 57px;
	display: block;
	left: 125px;
	top: -190px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

* html  .pro-sale span{left: 60px;top: -190px;background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader}
*+ html .pro-sale span{left: 55px;top: -190px;}
/*联通专区*/
.uni{ width:548px; height:428px; float:left;}
.uni li{ width:182px;height:200px;padding-top: 12px;}
.unicom {height: 458px;width: 948px;}
.unicom-left {
	float: left;
	width: 200px;
	border-right: 1px solid #EEEEEE;
	height: 439px;
}
.unicom-left .list-package li {text-align: center;margin-top: 10px;padding-bottom: 12px;}
.unicom-left .list-package img{ vertical-align:bottom;}
.unicom-left .list-package span {font-size: 12px;line-height: 20px;color: #333333; display:block; margin-top:5px;}
.unicom-left .list-package p {font-family: Georgia, Tahoma, Arial;font-size: 18px;color: #FF6600;font-weight:bold; }
/*配件专区*/
.acc{ width:548px; height:438px; float:left;}
.acc li{width:182px;height:206px;padding-top: 12px;}
.accessories {
	height: 468px;
	width: 948px;
	border: 1px solid #EEEEEE;
	margin-top: 10px;
}
.list-comments {font-size: 12px;width: 185px;margin: 0 auto;}
.list-comments li {margin-top: 8px;border-bottom: 1px dotted #CCCCCC;padding-bottom: 8px;}
.title-com {line-height: 20px;font-weight: bold;}
.title-com span {color: #FF6600;}
.detail-com img {float: left;}
.detail-com span {color: #999999;float: left;line-height: 18px;width: 125px;}
.user-com {line-height: 20px;padding-left: 5px;}
.user-com a {color: #0066CC;}
.more-com {font-size: 12px;text-align: right;line-height: 30px;padding-right: 5px;}
.advertise {
	margin-top: 10px;
}

/*积分兑换滚动*/
.member {
	height: 248px;
	width: 948px;
	overflow: hidden;
	border: 1px solid #EEEEEE;
	margin-top: 10px;
}
.company {
	float: right;
	height: 496px;
	width: 186px;
	border: 2px solid #660000;
	margin-top: 10px;
}
.company h3 {
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	background-color: #660000;
	height: 30px;
	padding-left: 15px;
}
.company .list-shop li {
	font-size: 12px;
	line-height: 20px;
	float: left;
	height: 20px;
	padding-left: 15px;
	width: 75px;
	text-align: left;
}
.company .list-shop li a {
	color: #660000;
}

.company p {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #660000;
	height: 20px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFDFDF;
	margin: 0 auto;
	margin-top: 5px;
}
.contact {
	padding-left: 5px;
	font-size:12px;
	line-height:22px;
}
.moreshop {
	font-size: 12px;
	line-height: 23px;
	text-align: right;
	height: 23px;
	padding-right: 15px;
	background-color: #660000;
}
.moreshop a {
	color: #FFFFFF;
}
.moreshop a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.wz1 ul{padding:0 0 7px 10px;width:740px;}
.wz1 ul li{border-bottom:#d9c9a5 dashed 1px;text-align:left;height:22px;line-height:22px;padding:0 0 0 12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;margin:0;vertical-align:text-top}
.wz1 ul li a{width:150px;}

.wz1 ul li{float:left;width:228px;margin:0 5px 0 0}

 .jcarousel-container-horizontal {padding-right: 95px;padding-left: 0px;padding-top: 20px;width: 855px;}
*html .jcarousel-skin-tango .jcarousel-container-horizontal{ padding-right:0px;}
.jcarousel-skin-tango img{ vertical-align:bottom;}
.jcarousel-clip-horizontal {width:  945px;height: 190px;padding-left:3px;}
.jcarousel-item {text-align: center;padding-right:10px;}
.jcarousel-item a{display:block;height: 120px;}
.jcarousel-item  div#sku-title{font-size: 12px;color: #666666;line-height:18px;margin-top: 2px;}
.jcarousel-item  div#sku-title a{ display:inline; height:20px; line-height:20px;}
.jcarousel-item  div.redeem { width:70px; margin:0 auto;}
.jcarousel-item  div.redeem a{
	color:#FFF;
	width:70px;
	font-size:12px;
	font-weight:bold;
	height:28px;
	line-height:28px;
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	background-position: -100px 0px;
}
.jcarousel-item  div#score{font-size:12px;color:#FF6600;height:20px;line-height:20px;}
.jcarousel-item-horizontal {width: 180px;text-align:center;}
.jcarousel-next-horizontal {
	position: absolute;
	top: 90px;
	right: 12px;
	width: 19px;
	height: 26px;
	cursor: pointer;
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	background-position: -237px -134px;
}
 .jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {cursor: default;}
.jcarousel-prev-horizontal {
	position: absolute;
	top: 90px;
	width: 19px;
	height: 26px;
	cursor: pointer;
	background-color: transparent;
	left: 12px;
	background-image: url("../images/bg000000.png");
	background-repeat: no-repeat;
	background-position: -212px -134px;
}
 .jcarousel-prev-disabled-horizontal,.jcarousel-prev-disabled-horizontal:hover,.jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -200px -59px;}
